<!DOCTYPE html>
<html>
<head>
<title>Welcome to our solar website!</title>
<style>
    body {
        width: 35em;
        margin: 0 auto;
        font-family: Courier-new, Courier, monospace;
    }
</style>
</head>
<body>
<h1>Welcome to our solar website!</h1>
<p>Made in Barcelona</p>

<p>For online documentation and support please refer to
<a href="about.html">about us</a>.<br/>
<p><em>Thank you for visiting us.</em></p>
</body>
</html>
